Bug 3637 - build root stuff showing up in real life
build root stuff showing up in real life
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: perl-MD5 (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-22 12:14 EDT by dharris
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-02 18:33:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dharris 1999-06-22 12:14:46 EDT
$ cat /usr/lib/perl5/site_perl/5.005/i386-
linux/auto/MD5/.packlist
/var/tmp/MD5-buildroot/usr/lib/perl5/5.00503/man/man3/MD5.3
/var/tmp/MD5-buildroot/usr/lib/perl5/site_perl/5.005/i386-
linux/MD5.pm
/var/tmp/MD5-buildroot/usr/lib/perl5/site_perl/5.005/i386-
linux/auto/MD5/MD5.bs
/var/tmp/MD5-buildroot/usr/lib/perl5/site_perl/5.005/i386-
linux/auto/MD5/MD5.so
/var/tmp/MD5-buildroot/usr/lib/perl5/site_perl/5.005/i386-
linux/auto/MD5/autosplit.ix
$

Hum... don't know if this file is used for anything.. but
having the build root show up, can't be good.
Comment 1 Cristian Gafton 1999-07-02 18:33:59 EDT
.packlist files are useless. They are not used by anything

Note You need to log in before you can comment on or make changes to this bug.